@charset "UTF-8";

.main-common p {
    line-height: 1.7;
    font-size: 18px;
    margin-bottom: 20px;
    text-align: left;
}

.main-title {
    padding-top: 0;
}



body {
    margin: 0;
    padding: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.container {
    width: 100%;
    max-width: 800px;
    /* 適切な最大幅に設定 */
    margin: auto;
    overflow-x: auto;
    /* 小さい画面での横スクロールを有効にする */
}

.input-group {
    display: flex;
    align-items: center;
    justify-content: center;
}

#yenInput {
    margin: 20px 5px 20px 20px;
    padding: 10px;
    font-size: 16px;
}

.unit {
    margin-right: 10px;
}

.footer-frame {
    width: 100%;
}

#convertButton {
    margin: 10px;
    padding: 10px 20px;
    font-size: 16px;
    cursor: pointer;
    background-color: #ffcc80;
    /* 淡いオレンジ色 */
    border: none;
    border-radius: 5px;
    transition: background-color 0.3s, transform 0.1s;
}

#convertButton:hover {
    background-color: #ffb366;
    /* ホバー時に少し濃いオレンジ色に */
}

#convertButton:active {
    transform: scale(0.95);
    /* ボタンを押したときに少し縮小 */
}

table {
    margin-top: 20px;
    border-collapse: collapse;
    margin-bottom: 30px;
    width: 100%;
    /* テーブルの幅をコンテナに合わせる */
}

table,
th,
td {
    border: 1px solid #d9d9d9;
    padding: 15px 10px;
    text-align: left;
}

th {
    background-color: #f2f2f2;
}

td:nth-child(3) {
    text-align: right;
}

.menubox-frame {
    display: none;
}

@media screen and (max-width:1180px) {

    .header-inner {
        overflow: hidden;
    }

    .logobox-menu {
        width: 50%;
        float: left;
        position: inherit;
    }

    .menubox-frame {
        display: inline;
        width: 50%;
        float: right;
        position: inherit;
    }

    .menubox-frame ul li {
        text-align: right;
    }

    .menubox-frame ul li a {
        line-height: 60px;
        text-decoration: none;
        color: #000000;
        font-size: 14px;
        text-align: right;
        padding: 0 4px;
    }
}

@media screen and (max-width: 992px) {
    .responsive-img {
        width: inherit;
    }
}

@media screen and (max-width: 768px) {
    .site-title {
        width: 180px;
    }

    .tool-box li {
        width: 50%;
        float: left;
        list-style: none;
        text-align: center;
        padding: 8px;
        box-sizing: border-box;
    }
}